Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface RowHoverEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  RowHoverEvent

    public static interface RowHoverEvent.Handler

extends EventHandler

Handler for `RowHoverEvent`.

Method Summary
`void` | `onRowHover(RowHoverEvent event)` Called when `RowHoverEvent` is fired.

Method Detail

### onRowHover

    void onRowHover(RowHoverEvent event)

  Called when `RowHoverEvent` is fired.

  Parameters:
    `event` - the `ColumnSortEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD